---
document: modulemd-obsoletes
version: 1
data:
  modified: 2023-09-20T11:29Z
  module: cri-o
  stream: "1.28"
  eol_date: 2024-06-01T00:00Z
  message: "Module stream cri-o:1.28 is no longer supported."
  reset: false
